package com.dankal;

import android.app.admin.DeviceAdminReceiver;
import android.content.Context;
import android.content.Intent;

/**
 * Author: roczheng
 * Date: 2020/7/15
 * Time: 20:16
 * Description:
 */
public class DeviceAdmin extends DeviceAdminReceiver
{

    public DeviceAdmin()
    {
    }

    public CharSequence onDisableRequested(Context context, Intent intent)
    {
        return context.getString(0x7f1000b8);
    }

    public void onDisabled(Context context, Intent intent)
    {
        super.onDisabled(context, intent);

    }

    public void onEnabled(Context context, Intent intent)
    {
        super.onEnabled(context, intent);
    }
}

